<ion-slides  [options]="slideOptions">
  <ion-slide *ngFor="let movie of movies | filtroNoimagen">
    <ion-card (click)="presentModal(movie.id)">
      <ion-title color="light">{{movie.title}}</ion-title>
      <ion-img src="{{movie.backdrop_path | imagen}}" ></ion-img>
    </ion-card>
  </ion-slide>
</ion-slides>
